{
	"buffs": 
	[
	   {
         "id" : "dragonborn_quirk_siren_def",
         "stat_type" : "combat_stat_add",
         "stat_sub_type" : "defense_rating",
         "amount" : 100,
         "remove_if_not_active" : false,
         "rule_type" : "skill",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : "siren_song"
         },
		 "is_clear_debuff_valid": false,
		 "has_description" : false
      }
	]
}